<?php
$servername = "localhost";
$username = "ovanhxso_ovanhxso";
$password = "9pH71TJlxwFK";
$dbname = "ovanhxso_ova";

// $servername = "localhost";
// $username = "root";
// $password = "";
// $dbname = "velanka";
// date_default_timezone_set("Asia/Kolkata");

try {

	$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);

	$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {

	echo "Connection failed: " . $e->getMessage();
}
